Skip to main content
GET
List incident status page events

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

incident_id
string
required

Query Parameters

include
string
page[number]
integer
page[size]
integer
sort
string

Comma-separated sort fields: created_at, updated_at, started_at. Prefix with - for descending. Unsupported fields are ignored. Defaults to -started_at,created_at (latest published first).

Response

200 - application/vnd.api+json

success

data
object[]
required
meta
object
required
included
object[]